Systèmes d'exploitation supportés

Notre application a été développée pour des appareils avec les systèmes d'exploitation Android (au moins Android 4.1) ou iOS.